# Generated by pub on 2019-03-11 10:21:19.965848.
async:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/async-2.0.8/lib/
boolean_selector:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/boolean_selector-1.0.4/lib/
charcode:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/charcode-1.1.2/lib/
city_pickers:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/city_pickers-0.0.4/lib/
collection:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/collection-1.14.11/lib/
cookie_jar:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/cookie_jar-1.0.0/lib/
cupertino_icons:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/cupertino_icons-0.1.2/lib/
dio:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/dio-2.0.14/lib/
flutter:file:///Users/daxu/app/flutter/packages/flutter/lib/
flutter_picker:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_picker-1.0.8/lib/
flutter_screenutil:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_screenutil-0.5.1/lib/
flutter_test:file:///Users/daxu/app/flutter/packages/flutter_test/lib/
lpinyin:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/lpinyin-1.0.7/lib/
matcher:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/matcher-0.12.3+1/lib/
meta:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/meta-1.1.6/lib/
path:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/path-1.6.2/lib/
quiver:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/quiver-2.0.1/lib/
shared_preferences:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-0.5.1+1/lib/
sky_engine:file:///Users/daxu/app/flutter/bin/cache/pkg/sky_engine/lib/
source_span:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/source_span-1.4.1/lib/
stack_trace:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/stack_trace-1.9.3/lib/
stream_channel:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/stream_channel-1.6.8/lib/
string_scanner:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/string_scanner-1.0.4/lib/
term_glyph:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/term_glyph-1.0.1/lib/
test_api:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/test_api-0.2.1/lib/
typed_data:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/typed_data-1.1.6/lib/
url_launcher:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher-5.0.1/lib/
vector_math:file:///Users/daxu/app/flutter/.pub-cache/hosted/pub.dartlang.org/vector_math-2.0.8/lib/
logistics_client:lib/
